Fedora "backports" repo? (Was Re: PostgreSQL 9 for F14?)

Bruno Wolff III bruno at wolff.to
Wed Sep 22 14:29:12 UTC 2010


On Wed, Sep 22, 2010 at 14:06:12 +0200,
  drago01 <drago01 at gmail.com> wrote:
> Some of the reasons I can think of:
> 
> 2) No signed packages

There is a plan to deal with that, but I am not sure what its current
status is.

> 5) To many broken deps, which might prevent applying updates and security fixes

Hopefully autoqa will deal with this. My opinion is broken deps shouldn't
be allowed except in updates-testing repos. Not even in rawhide.


More information about the devel mailing list